 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)), url('https://assets.nicepagecdn.com/73eae265/6641725/images/WVPic3.jpg');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  font-family: Unbounded;
  font-weight: 900;
  font-size: 5rem;
  margin: 189px 10px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 858px;
  margin: 119px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
    margin-top: 105px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: 788px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-top: 10px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-top: 44px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
    margin-top: 27px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  min-height: 628px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 628px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 900;
  margin: 101px 30px 0 68px;
}

.u-section-2 .u-text-2 {
  margin: 18px auto 0 68px;
}

.u-section-2 .u-text-3 {
  margin: 30px auto 0 68px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 30px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 628px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/73eae265/6641725/images/WestviewAerialView3.jpg");
  background-size: cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -37px;
    margin-bottom: -37px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 397px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -79px;
    margin-bottom: -79px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 397px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 696px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -116px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 21px;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 596px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 475px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 375px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 462px;
}

.u-section-3 .u-text-1 {
  font-size: 2.625rem;
  font-family: Unbounded;
  font-weight: 900;
  margin: 54px 26px 0;
}

.u-section-3 .u-list-1 {
  margin: 38px -25px 60px auto;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 235px;
  --gap: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-text-2 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-text-5 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-7 {
  margin: 12px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-8 {
  font-size: 3.75rem;
  margin: 12px auto 0;
}

.u-section-3 .u-text-9 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 12px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    min-height: 190px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 661px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 2.25rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 437px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
    min-height: 490px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.875rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-8 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-4 .u-text-1 {
  font-size: 2.625rem;
  font-family: Unbounded;
  font-weight: 900;
  margin: 9px auto 0;
}

.u-section-4 .u-image-1 {
  width: 782px;
  height: 362px;
  margin: 32px auto 0;
}

.u-section-4 .u-image-2 {
  width: 921px;
  height: 312px;
  margin: -64px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: 329px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-top: 301px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 333px;
  }

  .u-section-4 .u-image-2 {
    width: 720px;
    height: 244px;
    margin-top: -35px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 299px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 250px;
  }

  .u-section-4 .u-image-2 {
    width: 540px;
    height: 183px;
    margin-top: 48px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 311px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 157px;
  }

  .u-section-4 .u-image-2 {
    width: 340px;
    height: 115px;
  }
} .u-section-5 {
  min-height: 838px;
}

.u-section-5 .u-list-1 {
  width: 1140px;
  margin: 31px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 209px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 10px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 20px auto 0;
}

.u-section-5 .u-image-1 {
  width: 504px;
  height: 580px;
  margin: 18px auto 0 calc(((100% - 1140px) / 2)  + 288px);
}

.u-section-5 .u-image-2 {
  width: 338px;
  height: 290px;
  margin: -291px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 572px;
  height: 581px;
  margin: -580px 0 0 auto;
}

.u-section-5 .u-image-4 {
  width: 338px;
  height: 302px;
  margin: -579px auto 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 940px) / 2) + 288px);
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 720px) / 2) + 216px);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 805px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: 454px;
  }

  .u-section-5 .u-image-1 {
    margin-left: calc(((100% - 540px) / 2) + 36px);
  }

  .u-section-5 .u-image-3 {
    width: 540px;
    height: 548px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -546px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 403px;
  }

  .u-section-5 .u-list-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 247px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 391px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-5 .u-image-2 {
    margin-top: -102px;
  }

  .u-section-5 .u-image-3 {
    width: 340px;
    height: 345px;
  }

  .u-section-5 .u-image-4 {
    margin-top: -343px;
  }
} .u-section-6 {
  min-height: 803px;
}

.u-section-6 .u-gallery-1 {
  height: 803px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(1, auto);
  --gap: 0px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 662px;
  }

  .u-section-6 .u-gallery-1 {
    height: 662px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1141px;
  }

  .u-section-6 .u-gallery-1 {
    height: 507px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3423px;
  }

  .u-section-6 .u-gallery-1 {
    height: 380px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2155px;
  }

  .u-section-6 .u-gallery-1 {
    height: 239px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 98px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-family: Unbounded;
  font-weight: 900;
  margin: 23px 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/73eae265/6641725/images/Measuring.jpg');
  background-size: cover, cover;
}

.u-section-8 .u-sheet-1 {
  min-height: 496px;
}

.u-section-8 .u-text-1 {
  width: 661px;
  margin: 187px auto 0;
}

.u-section-8 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  width: 459px;
  margin: 17px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-8 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
} .u-section-9 {
  background-image: url("https://assets.nicepagecdn.com/73eae265/6641725/images/WVPic3.jpg");
}

.u-section-9 .u-sheet-1 {
  min-height: 714px;
  margin: 0 calc(((100% - 1140px) / 2));
}

.u-section-9 .u-group-1 {
  min-height: 574px;
  width: 746px;
  height: auto;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-size: cover;
  margin: 60px auto;
}

.u-section-9 .u-container-layout-1 {
  padding: 18px 59px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  margin: 0 1px;
}

.u-section-9 .u-form-1 {
  height: 419px;
  width: 624px;
  margin: 20px auto 0;
}

.u-section-9 .u-btn-1 {
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
   .u-section-9 {
    background-position: 50% 50%;
  }

  .u-section-9 .u-sheet-1 {
    min-height: 589px;
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-9 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 451px;
    margin-left: calc(((100% - 720px) / 2));
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 720px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 338px;
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 540px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-9 .u-form-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 213px;
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-9 .u-group-1 {
    width: 340px;
  }

  .u-section-9 .u-form-1 {
    width: 320px;
  }
}